Subject: Risk Management
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Sep 2000 02:05:00 -0700 (PDT)

I noted in the Finance and Accounting report that you guys are setting up a 
meeting with AA to talk about the draft risk management document that folks 
had been working on a year ago.  Please include Tony and I.   We had some 
questions and concerns that I have long since forgotten but will renew and 
talk to you about before the AA meeting.  Thanks. DF